.footer-two .container {
  width: 100%;
  max-width: var(--max-width, 1460px);
  padding: 0 var(--site-padding, 15px);
  margin: auto;
}

.footer-two.footer {
  padding: 80px 0 20px;
}

.footer-two .footer-row {
  display: flex;
  flex-wrap: wrap;
  column-gap: 15px;
}

.footer-two .footer-col.footer-col__three ul {
  padding: 0;
}

.footer-two .footer-col ul li {
  list-style: none;
  padding: 0;
  margin: 0 0 18px 0;
}

.footer-two .footer-row .footer-col__one {
  width: 100%;
  border-bottom: 1px solid var(--footer-border-color, #d9dbe9);
  padding-bottom: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.footer-two .footer-row .footer-col__one a {
  width: 219px;
}

.footer-two .footer-row .footer-col__one p {
  width: 320px;
  padding-left: 20px;
}

.footer-two .footer-row .footer-col__two {
  width: calc(20% - 15px);
}

.footer-two .footer-row .footer-col__three {
  width: calc(30% - 15px);
}

.footer-two .footer-row .footer-col__four {
  width: calc(30% - 15px);
}

.footer-two .footer-bottom {
  display: flex;
  border-top: 1px solid var(--footer-border-color, #d9dbe9);
  padding: 15px 0 0px;
  margin-top: 25px;
  row-gap: 15px;
}

.footer-two .footer-bottom .footer-bottom__left {
  width: 50%;
}

.footer-two .footer-bottom .footer-bottom__right {
  width: 50%;
  align-self: center;
  text-align: right;
}

.footer-two .footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-two .footer-links li {
  display: inline-block;
  margin-right: 5px;
}

.footer-two .footer-links li a {
  transition: all 0.3s ease;
  padding-right: 5px;
}

.footer-two .footer-links li a.no-link {
  cursor: default;
  pointer-events: none;
  color: var(--footer-text-color, #6f6c90);
  text-decoration: none;
}

.footer-two .footer-links li a:hover {
  color: var(--link-hover-color, var(--link1-color, var(--footer-link-hover-color, #685dff)));
  text-decoration: none;
}

.footer-two .footer-links li a:hover.no-link {
  color: var(--footer-text-color, #6f6c90);
}

.footer-two .contact a {
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 0;
  margin-bottom: 25px;
}


.footer-two .contact a:hover svg path {
  stroke: var(--link-hover-color, var(--link1-color, var(--footer-link-hover-color, #6f6c90)));
}

.footer-two .contact a:hover svg {
  stroke: var(--link-hover-color, var(--link1-color, var(--footer-link-hover-color, #6f6c90)));
}

.footer-two .contact a svg,
.footer-two .contact a img {
  margin-right: 5px;
  width: 24px;
  height: 24px;
}

.footer-two .contact a svg path {
  stroke: var(--link1-color, var(--footer-link-color, #6f6c90));
}

.footer-two .quick-links {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-two .quick-links li {
  margin-bottom: 15px;
}

.footer-two .quick-links li a.no-link {
  cursor: default;
  pointer-events: none;
}

.footer-two .quick-links li a:hover.no-link {
  /* color: var(--footer-text-color, #6f6c90); */
  color: #6f6c90;
}

.footer-two .footer-head {
  /* font-family: var(--h5-font, inherit);
  font-size: var(--h5-size, var(--footer-head-size, 20px));
  font-weight: var(--h5-weight, var(--h5-bold, 700));
  color: var(--h5-color, var(--footer-heading-color, #170f49));
  opacity: calc(var(--h5-opacity, 100) / 100);
  line-height: var(--h5-line-height, 22px);
  letter-spacing: var(--h5-spacing, inherit);
  font-style: var(--h5-italic, normal);
  text-decoration: var(--h5-underline, none); */
  margin-bottom: 25px;
  display: block;
}

/* ====== RESPONSIVE ====== */
/* General responsive styles for non-controlled device resizing */
@media screen and (max-width: 1460px) {
  .footer-two .footer {
    padding: 40px 0 20px;
  }
}

@media screen and (max-width: 1279px) {
  .footer-one.footer {
    padding: 40px 0 20px;
  }
  .footer-two .footer-bottom {
    padding: 15px 0 0 0;
  }
  .footer-two .footer-row {
    flex-wrap: wrap;
  }
  .footer-two .footer-row .footer-col__three {
    width: 30%;
  }
}

@media screen and (max-width: 992px) {
  .footer-two .footer-row {
    row-gap: 20px;
  }
  .footer-two .footer-row .footer-col__two,
  .footer-two .footer-row .footer-col__three,
  .footer-two .footer-row .footer-col__four {
    width: calc(50% - 15px);
  }
  .footer-two .footer-bottom {
    flex-wrap: wrap;
  }
  .footer-two .footer-bottom .footer-bottom__left {
    width: 100%;
  }
  .footer-two .footer-bottom .footer-bottom__right {
    width: 100%;
    text-align: left;
  }
}

@media screen and (max-width: 600px) {
  .footer-two .footer-head {
    margin-bottom: 10px;
  }
  .footer-two .quick-links li {
    margin-bottom: 5px;
  }
  .footer-two .footer-row .footer-col__one {
    display: block;
    margin-bottom: 0;
  }
  .footer-two .footer-row .footer-col__one p {
    width: 100%;
    padding-left: 0;
    margin-bottom: 0;
  }
  .footer-two .contact a {
    padding-left: 0;
    margin-bottom: 10px;
  }
  .footer-two .contact a svg {
    display: none;
  }
  .footer-two .footer-bottom p {
    margin: 0;
  }
}
